# Generated by Django 4.0.3 on 2024-02-01 18:48

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0002_remove_locationvo_name_locationvo_closet_name_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='locationvo',
            name='closet_name',
        ),
        migrations.RemoveField(
            model_name='locationvo',
            name='section_number',
        ),
        migrations.RemoveField(
            model_name='locationvo',
            name='shelf_number',
        ),
    ]
